Subject: Re: [net PATCH] i40e/i40evf: Limit TSO to 7 descriptors for payload instead of 8 per packet

From: Sowmini Varadhan <[email-masked]>
Date: Wed, 30 Mar 2016 13:00:11 -0400

On (03/29/16 23:44), Alexander Duyck wrote:
> This patch has been sanity checked only.  I cannot yet guarantee it
> resolves the original issue that was reported.  I'll try to get a
> reproduction environment setup tomorrow but I don't know how long that
> should take.

I tried this out with rds-stress on my test-pair, unfortunately, I
still see the Tx hang.

Setting up the test is quite easy- for reference, the instructions 
are here:
   https://sourceforge.net/p/e1000/mailman/message/34936766/

--Sowmini